
.card-title{
    color : #FFFFFF !important;
}

.required
{
    display: block !important;
    font-size: 0.9rem !important;
    color: initial;
}

/*.content-body{
    padding: 40px 2px 40px 2px;
}
.page-header{
    margin: -40px -40px 10px -40px;
}

.sidebar-left{
    background: white;
}

.content-boody{
    padding: 0px 40px 0px 40px;

}*/

.fade:not(.show){
    opacity: 1;
}
.progress{
    background: none;
    -webkit-box-shadow:none;
    box-shadow:none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

a[data-toggle="collapse"] {
    position: relative;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

.card-header{
    padding: 12px;
}

.card-title{
    font-size: 15px;
}

.modal-header{
    display:block !important;
}

.highlight-danger{

    background-color: #bd2130;
    color: #FFF;
    padding: 3px 6px;

}

.kv-expand-header-cell.kv-batch-toggle:hover, .kv-expand-header-cell.kv-batch-toggle{

    color: #0088cc;
    background-color: #eee;
    font-size: 13px;
    font-weight: 700;
}